CREATE TABLE cst_qpp_icper_49066_dyd (
    COST_ORG_ID          NUMBER(18, 0)    NOT NULL,
    COST_BOOK_ID         NUMBER(18, 0)    NOT NULL,
    INVENTORY_ITEM_ID    NUMBER(18, 0)    NOT NULL,
    INVENTORY_ORG_ID     NUMBER(18, 0)    NOT NULL,
    ERROR_CODE           VARCHAR2(120)    NOT NULL,
    TOKEN1_NAME          VARCHAR2(120),
    TOKEN1_VALUE         VARCHAR2(960),
    TOKEN2_NAME          VARCHAR2(120),
    TOKEN2_VALUE         VARCHAR2(960),
    TOKEN3_NAME          VARCHAR2(120),
    TOKEN3_VALUE         VARCHAR2(960),
    TOKEN4_NAME          VARCHAR2(120),
    TOKEN4_VALUE         VARCHAR2(960),
    TOKEN5_NAME          VARCHAR2(120),
    TOKEN5_VALUE         VARCHAR2(960),
    TOKEN6_NAME          VARCHAR2(120),
    TOKEN6_VALUE         VARCHAR2(960),
    COST_ORG_ID          NUMBER(18, 0)    NOT NULL,
    COST_BOOK_ID         NUMBER(18, 0)    NOT NULL,
    INVENTORY_ITEM_ID    NUMBER(18, 0)    NOT NULL,
    INVENTORY_ORG_ID     NUMBER(18, 0)    NOT NULL,
    ERROR_CODE           VARCHAR2(120)    NOT NULL,
    TOKEN1_NAME          VARCHAR2(120),
    TOKEN1_VALUE         VARCHAR2(960),
    TOKEN2_NAME          VARCHAR2(120),
    TOKEN2_VALUE         VARCHAR2(960),
    TOKEN3_NAME          VARCHAR2(120),
    TOKEN3_VALUE         VARCHAR2(960),
    TOKEN4_NAME          VARCHAR2(120),
    TOKEN4_VALUE         VARCHAR2(960),
    TOKEN5_NAME          VARCHAR2(120),
    TOKEN5_VALUE         VARCHAR2(960),
    TOKEN6_NAME          VARCHAR2(120),
    TOKEN6_VALUE         VARCHAR2(960)
);
